{
  "type": "FeatureCollection",
  "dataSetId": "eabe9edf-feb0-474c-8705-b979bee9e031",
  "dataSetName": "EASIN - Distribution of Orconectes limosus in ES",
  "features": [
    {
      "type": "Feature",
      "id": "10kmE372N216",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              2.7256036600000471,
              42.283475515000077
            ],
            [
              2.8460331150000684,
              42.292110053000044
            ],
            [
              2.8353308860000652,
              42.381978000000061
            ],
            [
              2.7147241980000558,
              42.373328513000047
            ],
            [
              2.7256036600000471,
              42.283475515000077
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "34d939f0-e4d1-4931-bdf7-c091bfd1b07a"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Orconectes_limosus"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunomen"
            },
            "referenceSpeciesName": {
              "_value": "Orconectes limosus"
            },
            "referenceSpeciesId": {
              "href": "http://www.eu-nomen.eu/portal/taxon.php?GUID=urn:lsid:marinespecies.org:taxname:234098"
            }
          }
        }
      }
    }
  ]
}